<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0e3-bZ-tkN.title</key>
	<string>十六进制</string>
	<key>114.title</key>
	<string>剪切</string>
	<key>115.title</key>
	<string>拷贝</string>
	<key>116.title</key>
	<string>粘贴</string>
	<key>118.title</key>
	<string>查找</string>
	<key>119.title</key>
	<string>查找</string>
	<key>120.title</key>
	<string>查找所选内容</string>
	<key>121.title</key>
	<string>跳到所选部分</string>
	<key>122.title</key>
	<string>查找…</string>
	<key>123.title</key>
	<string>查找下一个</string>
	<key>124.title</key>
	<string>查找上一个</string>
	<key>130.title</key>
	<string>查找十六进制…</string>
	<key>131.title</key>
	<string>查找 ASCII…</string>
	<key>132.title</key>
	<string>转到偏移量…</string>
	<key>146.title</key>
	<string>覆盖模式</string>
	<key>PJi-GC-cxN.title</key>
	<string>ASCII</string>
</dict>
</plist>
